local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("Prescription", "deDE", true) 
if not L then return end 

-- Prescription.lua
--consumables
--battle
L["Healing Power"] = "Heilkraft"
L["Major Agility"] = "Erheblichen Beweglichkeit"
L["Greater Agility"] = "Großen Beweglichkeit"
L["Major Firepower"] = "Erheblichen Feuermacht"
L["Major Shadow Power"] = "Erheblichen Schattenmacht"
L["Major Strength"] = "Erheblichen Stärke"
L["Elixir of Mastery"] = "Elixier des Meisters"
L["Major Frost Power"] = "Erheblichen Frostmacht"
L["Fel Strength Elixir"] = "Elixier der Teufelsstärke"
L["Greater Arcane Elixir"] = "Großes Arkanelixier"
L["Onslaught Elixir"] = "Elixier des Ansturms"
L["Adept's Elixir"] = "Elixier des Adepten"
L["Elixir of the Mongoose"] = "Elixier des Mungos"
L["Elixir of Brute Force"] = "Elixier der rohen Gewalt"
L["Arcane Elixir"] = "Arkanes Elixier"
L["Greater Firepower"] = "Großen Feuermacht"
L["Shadow Power"] = "Schattenmacht"
L["Elixir of Giants"] = "Elixier der Riesen"
L["Elixir of Demonslaying"] = "Elixier des Dämonentötens"
L["Bloodberry"] = "Blutbeere"
L["Accuracy"] = "Präzision"
L["Armor Piercing"] = "Rüstungsdurchschlags"
L["Deadly Strikes"] = "Tödlichen Stöße"
L["Expertise"] = "Waffenkunde"
L["Lightning Speed"] = "Blitzgeschwindigkeit"
L["Mighty Agility"] = "Mächtigen Beweglichkeit"
L["Mighty Strength"] = "Mächtigen Stärke"
L["Guru's Elixir"] = "Elixier des Gurus"
L["Spellpower Elixir"] = "Zaubermachtelixier"
L["Wrath Elixir"] = "Zornelixier"
--guardian
L["Elixir of Draenic Wisdom"] = "Elixier der draenischen Weisheit"
L["Empowerment"] = "Schwächung"
L["Elixir of Ironskin"] = "Elixier der Eisenhaut"
L["Major Armor"] = "Erhebliche Rüstung"
L["Elixir of Major Fortitude"] = "Elixier der erheblichen Seelenstärke"
L["Greater Mana Regeneration"] = "Große Manaregeneration"
L["Elixir of the Sages"] = "Elixier der Weisen"
L["Greater Intellect"] = "Große Intelligenz"
L["Greater Armor"] = "Rüstung"
L["Earthen Elixir"] = "Erdelixier"
L["Mighty Troll's Blood Elixir"] = "Mächtiges Trollblutelixier"
L["Major Troll's Blood Elixir"] = "Erhebliches Trollblutelixier"
L["Mighty Defense"] = "Mächtige Verteidigung"
L["Elixir of Mighty Fortitude"] = "Elixier der mächtigen Seelenstärke"
L["Mighty Mana Regeneration"] = "Mächtige Manaregeneration"
L["Mighty Thoughts"] = "Mächtige Gedanken"
L["Protection"] = "Schutz"
L["Elixir of Spirit"] = "Elixier des Geistes"
--flasks
L["Chromatic Resistance"] = "Chromatischer Widerstand"
L["Distilled Wisdom"] = "Destillierte Weisheit"
L["Flask of Fortification"] = "Fläschchen der Stärkung"
L["Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung"
L["Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs"
L["Flask of the Titans"] = "Fläschchen der Titanen"
L["Supreme Power"] = "Oberste Macht"
L["Chromatic Wonder"] = "Chromatisches Wunder"
L["Relentless Assault of Shattrath"] = "Unerbitterlicher Angriff von Shattrath"
L["Mighty Restoration of Shattrath"] = "Mächtige Wiederherstellung von Shattrath"
L["Fortification of Shattrath"] = "Stärkung von Shattrath"
L["Supreme Power of Shattrath"] = "Oberste Macht von Shattrath"
L["Pure Death of Shattrath"] = "Reiner Tod von Shattrath"
L["Blinding Light of Shattrath"] = "Blendendes Licht von Shattrath"
L["Flask of Pure Death"] = "Fläschchen des reinen Todes"
L["Flask of Blinding Light"] = "Fläschchen des blendenden Lichts"
L["Unstable Flask of the Beast"] = "Instabiles Fläschchen der Bestie"
L["Unstable Flask of the Bandit"] = "Instabiles Fläschchen des Banditen"
L["Unstable Flask of the Elder"] = "Instabiles Fläschchen des Ältesten"
L["Unstable Flask of the Soldier"] = "Instabiles Fläschchen des Soldaten"
L["Unstable Flask of the Physician"] = "Instabiles Fläschchen des Heilers"
L["Unstable Flask of the Sorcerer"] = "Instabiles Fläschchen des Zauberhexers"
L["Flask of Endless Rage"] = "Fläschchen der endlosen Wut"
L["Flask of Pure Mojo"] = "Fläschchen des reinen Mojo"
L["Flask of Stoneblood"] = "Fläschchen des Steinbluts"
L["Flask of the Frost Wyrm"] = "Fläschchen des Frostwyrms"
L["Lesser Flask of Resistance"] = "Geringes Fläschchen des Widerstands"
--food
L["Well Fed"] = "Satt"
L["\"Well Fed\""] = "Satt"
L["Enlightened"] = "Erleuchtet"
L["Increased Stamina"] = "Ausdauer erhöht"
L["Electrified"] = "Elektrisiert"
L["Rumsey Rum Black Label"] = "Schwarzer Rumsey Rum"

--locations and related
L["Serpentshrine Cavern"] = "Höhle des Schlangenschreins"
L["The Eye"] = "Das Auge"
L["Hyjal Summit"] = "Hyjalgipfel"
L["Black Temple"] = "Der Schwarze Tempel"
L["Sunwell Plateau"] = "Sonnenbrunnenplateau"
L["Gruul's Lair"] = "Gruuls Unterschlupf"
L["Shattrath"] = "Shattrath"
L["Unstable"] = "Instabiles"

--menu
L["Check Consumables"] = "Überprüfen Sie Verbrauchbar Nutzung"
L["Check the raid for consumable usage"] = "Überprüfen Sie die Gruppe der Verbrauchbar Nutzung"
L["RX Check will be run in %d seconds!"] = "RX Prüfung wird in %d Sekunden!"
L["RX Check Delay"] = "RX Prüfung Verzögerung"
L["Set the delay before a Prescription check is run."] = "Stellen Sie die Verzögerung, bevor die Prüfung beginnt"
L["Prescription Drugs"] = "Verbrauchbar"
L["What do you want to check for?"] = "Was möchten Sie suchen?"
L["Battle Elixirs"] = "Kampfelixieren"
L["Toggle checking for Battle Elixirs"] = true
L["Guardian Elixirs"] = "Wächterelixieren"
L["Toggle checking for Guardian Elixirs"] = true
L["Flasks"] = "Fläschchen"
L["Toggle checking for Flasks"] = true
L["Food Buffs"] = "Essen-Buff"
L["Toggle checking for Food Buffs"] = true
L["Announcements"] = true
L["How to announce Prescriptions"] = true
L["Self Report"] = true
L["Print consumable report for yourself"] = true
L["Whisper Players"] = true
L["Whisper players missing consumables"] = true
L["Block Outgoing Whispers"] = true
L["Toggles blocking of outgoing <Rx> whispers"] = true
L["Raid Report"] = true
L["Send consumable reports to raid chat"] = true
L["Officer Report"] = true
L["Send consumable reports to officer chat"] = true
L["Compliance Broadcast"] = true
L["Broadcast the percent compliance to the raid after running a check."] = true
L["RX Check running now!"] = "RX Prüfung hat begonnen!"
L["You are not in a raid!"] = true
L["Combat produces irregular results, aborting check."] = true
L["%s is missing: "] = "%s vermissen: "
L["You are missing: "] = "Sie vermissen: "
L["Battle Elixir"] = "Kampfelixier"
L["Guardian Elixir"] = "Wächterelixier"
L["Flask"] = "Fläschchen"
L["Food"] = "Essen"
L["100% Compliance, Thank You."] = "100% Einhaltung. Danke."
L["%d%% Compliance."] = "%d%% Einhaltung."

